You needed to update base library first. Unfortunately the failure was

On Tuesday, December 3, 2019, R.E. Boss <r.e.b...@outlook.com> wrote:

> For me, this did not result in beta-s, even with the correct quotes and
> after a restart.
>
>    load'pacman'
>    je_update_jpacman_''
> did work.
>
>
> R.E. Boss
>
>
> > -----Oorspronkelijk bericht-----
> > Van: Programming <programming-boun...@forums.jsoftware.com>
> > Namens Eric Iverson
> > Verzonden: maandag 2 december 2019 19:09
> > Aan: Programming forum <programm...@jsoftware.com>
> > Onderwerp: [Jprogramming] 901-beta-s
> >
> > 901-beta-s is available.
> >
> > This fixes a few bugs in previous betas.
> >
> > This is (really and truly) the last beta, so please pile on to try to
> find bugs
> > before they slip into the release.
> >
> > The release will be on the weekend of Dec 14.
> >
> > The jengine upgrade is now integrated into pacman. If you have updated to
> > the latest base library, do the je upgrade with:
> >    load'pacman
> >    ''upgrade' jpkg 'jengine'
> > ----------------------------------------------------------------------
> > For information about J forums see http://www.jsoftware.com/forums.htm
> ----------------------------------------------------------------------
> For information about J forums see http://www.jsoftware.com/forums.htm
>
----------------------------------------------------------------------
For information about J forums see http://www.jsoftware.com/forums.htm

Reply via email to